.ato-nav-min {
    /*display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;*/
    display: block;
    min-height: 68px;
    padding: 10px 12px;
    color: #fff;
    background: #006fcf
}

.ato-nav-min__title {
    font-family: BentonBook, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 28px;
    line-height: 1;
    text-transform: uppercase
}

.ato-nav-min__description {
	font-family: 'BentonSansRegular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 14px;
    padding-left: 5px;
    padding-top: 5px;
    width: 50%;
}

.is-expanded .ato-nav-min {
    display: none;
    visibility: hidden
}

@media screen and (min-width: 1024px) {
    .ato-nav-min {
        display: none;
        visibility: hidden
    }
}

.ato-nav-toggle {
    position: absolute;
    z-index: 90;
    right: 12px;
    top: 12px;
    border: none;
    margin: 0;
    width: auto;
    overflow: visible;
    background-color: #006fcf;
    color: #fff;
    font: inherit;
    font-family: 'BentonSansRegular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: normal;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='17' height='12' viewBox='0 0 17 12' xmlns='http://www.w3.org/2000/svg'%3e%3cg fill='%23FFF' fill-rule='evenodd'%3e%3crect width='17' height='2' rx='1'/%3e%3crect y='5' width='17' height='2' rx='1'/%3e%3crect y='10' width='17' height='2' rx='1'/%3e%3c/g%3e%3c/svg%3e");
    padding: 12px 45px 12px 20px;
    background-position: calc(100% - 20px) 50%;
    background-repeat: no-repeat;
    border: 1px solid #fff;
    border-radius: 4px
}

.ato-nav-toggle[aria-expanded=true] {
    border-width: 0;
    padding: 13px 46px 13px 21px;
    background-color: #fff;
    color: #006fcf;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='12' height='12' viewBox='0 0 12 12' xmlns='http://www.w3.org/2000/svg'%3e%3cg fill='%23006FCF' fill-rule='evenodd'%3e%3crect transform='rotate(-45 6 6)' x='-.8' y='5' width='13.6' height='2' rx='1'/%3e%3crect transform='rotate(45 6 6)' x='-.8' y='5' width='13.6' height='2' rx='1'/%3e%3c/g%3e%3c/svg%3e")
}

@media screen and (min-width: 1024px) {
    .ato-nav-toggle {
        display: none;
        visibility: hidden
    }
}

.ato-nav-container {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    z-index: 90
}

.ato-nav-container::before {
    content: '';
    display: table;
    clear: both
}

.ato-nav-container *, .ato-nav-container :after, .ato-nav-container :before {
    -webkit-box-sizing: inherit;
    box-sizing: inherit
}

@media screen and (min-width: 1024px) {
    .ato-nav-container::after {
        content: '';
        pointer-events: none;
        position: absolute;
        left: 0;
        bottom: -7px;
        width: 100%;
        height: 7px;
        background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .15)), color-stop(75%, rgba(0, 0, 0, 0)));
        background: linear-gradient(to bottom, rgba(0, 0, 0, .15) 0, rgba(0, 0, 0, 0) 75%);
        clear: both
    }
}

.ato-nav {
    position: relative;
    color: #fff;
    background: #006fcf;
    padding-top: 0px;
}

@media screen and (max-width: 1023px) {
	.ato-nav {
		padding-top: 10px;
	}	
}

.ato-nav[hidden=true] {
    display: none;
    visibility: hidden
}

.ato-nav[hidden=false] {
    display: block;
    visibility: visible
}

.ato-nav li, .ato-nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0
}

@media screen and (min-width: 1024px) {
    .ato-nav[hidden=false] {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        min-height: 60px
    }
}

@media screen and (min-width: 1024px) {
    .ato-nav-group {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }
}

@media screen and (min-width: 1024px) {
    .ato-nav-item {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row
    }
}

.ato-nav-item__label {
    display: block;
    padding: 14px 21px;
    font-family: 'BentonSansRegular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 17px;
}

.ato-nav-item__label:active, .ato-nav-item__label:focus, .ato-nav-item__label:hover, .ato-nav-item__label:link, .ato-nav-item__label:visited {
    color: #fff;
    text-decoration: none
}

@media screen and (max-width: 1023px) {
    .ato-nav-item__label {
        position: relative;
        padding-left: 42px;
        font-size: 14px;
    }

    .ato-nav-item__label::before {
        content: '';
        position: absolute;
        left: 21px;
        top: 18px;
        width: 11px;
        height: 7px;
        background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='11' height='7' viewBox='0 0 11 7' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M4.9555 6.7485l-4.73-5.2804c-.3007-.3366-.3007-.8813 0-1.2169.3009-.335.7888-.335 1.0894 0L5.5 4.9235 9.6846.2521c.3008-.3358.7885-.3358 1.0893 0 .3015.3355.3015.8803 0 1.216l-4.73 5.2804C5.8938 6.9165 5.6973 7 5.5002 7c-.197 0-.395-.0835-.5446-.2515z' fill='%23FFF' fill-rule='evenodd'/%3e%3c/svg%3e");
        background-size: 11px 7px;
        background-repeat: no-repeat;
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg)
    }
}

@media screen and (min-width: 1024px) {
    .ato-nav-item__label {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        min-height: 60px;
        padding: 0 22px;
        cursor: pointer
    }
}

.ato-nav-item__label:focus, .ato-nav-item__label:hover, .ato-nav-item__label[aria-expanded=true] {
    background: #0363b7
}

@media screen and (min-width: 1024px) {
    .ato-nav-item__label:focus, .ato-nav-item__label:hover, .ato-nav-item__label[aria-expanded=true] {
        outline: 0;
        position: relative
    }

    .ato-nav-item__label:focus::before, .ato-nav-item__label:hover::before, .ato-nav-item__label[aria-expanded=true]::before {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        border-top: 4px solid #fff
    }
}

@media screen and (max-width: 1023px) {
    .ato-nav-item__label[aria-expanded=true]::before {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
}

@media screen and (min-width: 1024px) {
    .ato-nav-item__label[aria-expanded=true]::after {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg)
    }
}

.ato-subnav-container[hidden=true] {
    display: none;
    visibility: hidden
}

.ato-subnav-container[hidden=false] {
    display: block;
    visibility: visible
}

@media screen and (min-width: 1024px) {
    .ato-subnav-container {
        position: absolute;
        left: 0;
        top: 60px;
        background: #fff;
        padding-top: 26px;
        padding-bottom: 25px;
        width: 100%
    }

    .ato-subnav-container:after {
        content: '';
        pointer-events: none;
        position: absolute;
        left: 0;
        bottom: -7px;
        width: 100%;
        height: 7px;
        background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .15)), color-stop(75%, rgba(0, 0, 0, 0)));
        background: linear-gradient(to bottom, rgba(0, 0, 0, .15) 0, rgba(0, 0, 0, 0) 75%)
    }
}

.ato-subnav {
    margin: 0 auto;
    color: #fff
}

@media screen and (min-width: 1024px) {
    .ato-subnav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin: 0 auto;
        padding-left: 20px;
        padding-right: 20px;
        color: #454d54
    }
}

@media screen and (min-width: 1024px) {
    .ato-subnav {
        max-width: 1240px
    }
}

.ato-subnav-group__title {
    display: block;
    padding: 14px 0 14px 42px;
    font-family: 'BentonSansRegular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    color: currentColor
}

@media screen and (max-width: 1023px) {
    .ato-subnav-group__title {
        position: relative;
        padding-left: 66px
    }

    .ato-subnav-group__title::before {
        content: '';
        position: absolute;
        left: 42px;
        top: 18px;
        width: 11px;
        height: 7px;
        background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='11' height='7' viewBox='0 0 11 7' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M4.9555 6.7485l-4.73-5.2804c-.3007-.3366-.3007-.8813 0-1.2169.3009-.335.7888-.335 1.0894 0L5.5 4.9235 9.6846.2521c.3008-.3358.7885-.3358 1.0893 0 .3015.3355.3015.8803 0 1.216l-4.73 5.2804C5.8938 6.9165 5.6973 7 5.5002 7c-.197 0-.395-.0835-.5446-.2515z' fill='%23FFF' fill-rule='evenodd'/%3e%3c/svg%3e");
        background-size: 11px 7px;
        background-repeat: no-repeat;
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg)
    }
}

@media screen and (min-width: 1024px) {
    .ato-subnav-group__title {
        padding-left: 0;
        padding-right: 0;
        font-family: 'BentonSansMedium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-weight: 400;
        font-size: 15px;
        text-decoration: none;
        text-transform: uppercase
    }

    a.ato-subnav-group__title:focus, a.ato-subnav-group__title:hover, a.ato-subnav-group__title:link, a.ato-subnav-group__title:visited {
        color: #006fcf;
        text-decoration: none
    }

    a.ato-subnav-group__title:focus, a.ato-subnav-group__title:hover {
        outline: 0;
        text-decoration: underline
    }
}

@media screen and (max-width: 1023px) {
    .ato-subnav-group__title[aria-expanded=true] {
        background: #0363b7
    }

    .ato-subnav-group__title[aria-expanded=true]::before {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
}

.ato-subnav-group__description {
    display: none;
    visibility: hidden
}

@media screen and (min-width: 1024px) {
    .ato-subnav-group__description {
        display: block;
        visibility: visible;
        padding-left: 0;
        padding-right: 0;
        min-height: calc(1.333 * 3 * 14px);
        font-family: 'BentonSansRegular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-weight: 400;
        font-size: 14px;
        line-height: 1.333
    }
}

.ato-subnav-group__body[hidden=true] {
    display: none;
    visibility: hidden
}

.ato-subnav-group__body[hidden=false] {
    display: block;
    visibility: visible
}

@media screen and (min-width: 1024px) {
    .ato-nav-item--collection .ato-nav-item__label::after {
        content: '';
        width: 11px;
        height: 7px;
        margin-left: .5em;
        background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='11' height='7' viewBox='0 0 11 7' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M4.9555 6.7485l-4.73-5.2804c-.3007-.3366-.3007-.8813 0-1.2169.3009-.335.7888-.335 1.0894 0L5.5 4.9235 9.6846.2521c.3008-.3358.7885-.3358 1.0893 0 .3015.3355.3015.8803 0 1.216l-4.73 5.2804C5.8938 6.9165 5.6973 7 5.5002 7c-.197 0-.395-.0835-.5446-.2515z' fill='%23FFF' fill-rule='evenodd'/%3e%3c/svg%3e");
        background-size: 11px 7px;
        background-repeat: no-repeat
    }
}

@media screen and (min-width: 1024px) {
    .ato-nav-list__item:not(:last-child) {
        margin-bottom: 24px
    }
}

.ato-nav-link {
    display: block;
    padding: 13px 21px 14px 42px;
    font-family: 'BentonSansRegular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-size: 15px;
    line-height: 16px;
    color: #006FCF;
}

@media screen and (max-width: 1023px) {
	.ato-nav-link {
		color: #fff;
		font-size: 14px;
		line-height: 17px;
	}	
}

.ato-nav-link:active, .ato-nav-link:focus, .ato-nav-link:hover, .ato-nav-link:link, .ato-nav-link:visited {
    color: currentColor;
    text-decoration: none
}

.ato-nav-link__description {
    display: block;
    visibility: visible;
    margin-top: 7px;
    font-family: GuardianRegular, BentonRegular, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 18px;
    padding-left: 40px;
    margin-top: -5px;
}

.destination, .inspiration {
	display: none;
    visibility: hidden;
    margin-bottom: 0px;
    width: 80% !important;
}

.wrapper-div {
	margin-bottom: 0px;
	width: 100% !important;
}

.ato-nav-link:hover {
    text-decoration: underline;
}

.ato-dni-min {
	display: block;
    visibility: visible;
}

.ato-dni-min .ato-dni-min-group {
	padding-left: 20px;
}

.ato-dni {
	display: none;
    visibility: hidden;
}

.highlight-menu {
	display: block;
    width: 100%;
    height: 45px;
    position: absolute;
    background: #0363b7;
    margin-top: -45px;
}

.highlight-menu:hover, .highlight-menu:focus {
	background: #0363b7;
}

@media screen and (min-width: 1024px) {
    .ato-nav-link__description {
        display: block;
        visibility: visible;
        margin-top: 7px;
        font-family: GuardianRegular, BentonRegular, 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-size: 13px;
        line-height: 18px;
        padding-left: 0px;
    }
    
    .ato-dni-min {
		display: none;
	    visibility: hidden;
	}
	
	.ato-dni {
		display: flex;
	    visibility: visible;
	}
}

@media screen and (min-width: 1024px) {
    .ato-nav-link {
        display: inline;
        padding: 0;
        font-size: 15px
    }

    .ato-nav-link:active, .ato-nav-link:focus, .ato-nav-link:hover, .ato-nav-link:link, .ato-nav-link:visited {
        color: #006fcf
    }

    .ato-nav-link__description {
        font-size: 13px;
        color: #454d54
    }
}

@media screen and (max-width: 1023px) {
    .ato-subnav .ato-nav-link__description {
        padding-left: 42px;
        font-size: 12px;
    }
}

@media screen and (max-width: 1023px) {
    .ato-subnav-group__body .ato-nav-link {
        padding-left: 66px
    }

    .ato-subnav-group__body .ato-nav-link:active {
        background: #0363b7
    }
}

@media screen and (max-width: 1023px) {
	.ato-layout--2-2 .ato-nav-list {
		-webkit-column-count: 1 !important;
        column-count: 1 !important;
	}
}

@media screen and (min-width: 1024px) {
    .ato-layout--2-0 {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start
    }

    .ato-layout--2-0 .ato-subnav-group {
        width: calc((100% - 20px) / 2)
    }

    .ato-layout--2-0 .ato-nav-list {
        -webkit-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 20px;
        column-gap: 20px
    }

    .ato-layout--0-2 {
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end
    }

    .ato-layout--0-2 .ato-subnav-group {
        width: calc((100% - 20px) / 2)
    }

    .ato-layout--0-2 .ato-nav-list {
        -webkit-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 20px;
        column-gap: 20px
    }

    .ato-layout--2-2 {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }

    .ato-layout--2-2 .ato-subnav-group {
        width: calc((100% - 20px) / 2)
    }

    .ato-layout--2-2 .ato-nav-list {
        -webkit-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 20px;
        column-gap: 20px
    }
    
    .ato-layout--2-2 .ato-nav-book {
    	-webkit-column-count: 3;
        column-count: 3;
    }

    .ato-layout--2-2 .ato-nav-fhr {
        -webkit-column-count: 1;
        column-count: 1;
    }
    
    .ato-layout--3-3 {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }

    .ato-layout--3-3 .ato-subnav-group {
        width: calc((100% - 20px) / 2)
    }

    .ato-layout--3-3 .ato-nav-list {
        -webkit-column-count: 3;
        column-count: 3;
        -webkit-column-gap: 20px;
        column-gap: 20px
    }
    
    .ato-layout--3-3 .ato-nav-fhr {
        -webkit-column-count: 1;
        column-count: 1;
    }

    .ato-layout--1-2-0 {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start
    }

    .ato-layout--1-2-0 .ato-subnav-group:nth-child(1) {
        width: calc((100% - (20px * 2)) / 4);
        margin-right: 20px
    }

    .ato-layout--1-2-0 .ato-subnav-group:nth-child(2) {
        width: calc((100% - (20px * 2)) / 2)
    }

    .ato-layout--1-2-0 .ato-subnav-group:nth-child(2) .ato-nav-list {
        -webkit-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 20px;
        column-gap: 20px
    }

    .ato-layout--0-2-1 {
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end
    }

    .ato-layout--0-2-1 .ato-subnav-group:nth-child(1) {
        margin-right: 20px;
        width: calc((100% - (20px * 2)) / 2)
    }

    .ato-layout--0-2-1 .ato-subnav-group:nth-child(2) {
        width: calc((100% - (20px * 2)) / 4)
    }

    .ato-layout--0-2-1 .ato-subnav-group:nth-child(2) .ato-nav-list {
        -webkit-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 20px;
        column-gap: 20px
    }

    .ato-layout--1-2-1 {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }

    .ato-layout--1-2-1 .ato-subnav-group:nth-child(1) {
        width: calc((100% - (20px * 2)) / 4)
    }

    .ato-layout--1-2-1 .ato-subnav-group:nth-child(2) {
        width: calc((100% - (20px * 2)) / 2)
    }

    .ato-layout--1-2-1 .ato-subnav-group:nth-child(2) .ato-nav-list {
        -webkit-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 20px;
        column-gap: 20px
    }

    .ato-layout--1-2-1 .ato-subnav-group:nth-child(3) {
        width: calc((100% - (20px * 2)) / 4)
    }

    .ato-layout--2-1-1 {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }

    .ato-layout--2-1-1 .ato-subnav-group:nth-child(1) {
        width: calc((100% - (20px * 2)) / 2)
    }

    .ato-layout--2-1-1 .ato-subnav-group:nth-child(1) .ato-nav-list {
        -webkit-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 20px;
        column-gap: 20px
    }

    .ato-layout--2-1-1 .ato-subnav-group:nth-child(2) {
        width: calc((100% - (20px * 2)) / 4)
    }

    .ato-layout--2-1-1 .ato-subnav-group:nth-child(3) {
        width: calc((100% - (20px * 2)) / 4)
    }

    .ato-layout--1-1-2 {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }

    .ato-layout--1-1-2 .ato-subnav-group:nth-child(1) {
        width: calc((100% - (20px * 2)) / 4)
    }

    .ato-layout--1-1-2 .ato-subnav-group:nth-child(2) {
        width: calc((100% - (20px * 2)) / 4)
    }

    .ato-layout--1-1-2 .ato-subnav-group:nth-child(3) {
        width: calc((100% - (20px * 2)) / 2)
    }

    .ato-layout--1-1-2 .ato-subnav-group:nth-child(3) .ato-nav-list {
        -webkit-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 20px;
        column-gap: 20px
    }

    .ato-layout--1-1-1-1 {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }

    .ato-layout--1-1-1-1 .ato-subnav-group {
        width: calc((100% - (20px * 3)) / 4)
    }

    .ato-layout--2-2 :not(.ato-nav-list) {
        -webkit-column-break-inside: avoid;
        break-inside: avoid;
        width: 75%;
    }
}

.ato-heading-default {
    color: #a7a5a5;
}
